/* CSS Document */
.section-empty.youtube li {
    max-width: 33.33%;
    list-style: none;
    padding: 7px;
    display: inline-block;
    vertical-align: top;
    /* height: max-content; */
    position: relative;
    overflow: hidden;
}

div#smallVideoItemsUL {
    /* max-width: 1024px; */
    /* display: block; */
    /* margin: auto; */
    font-size: 0.8em;
    /* background: #000; */
    /* vertical-align: middle; */
}
div#smallVideoItemsUL h3{
    font-size: 1.2em;
    text-align: initial;
    color: #ffffff;
    position: absolute;
    bottom: -1px;
    padding: 6px;
    background-color: #000;
    width: 100%;
    min-height: 58px;
}

	ul.smallVideoItemsUL {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}
ul.smallVideoItemsUL li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.smallVideoItemsUL li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.smallVideoItemsUL li h3 {
	margin: 0 0 5px;
}
ul.smallVideoItemsUL li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #999;
}
/* class for 2 columns */
ul.smallVideoItemsUL.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.smallVideoItemsUL.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.smallVideoItemsUL.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
.section-empty.youtube {background-color: #000000;}

li.logoYoutube img {
    height: auto;
    /* vertical-align: middle; */
    /* bottom: 1px; */
    /* padding: 18px; */
}
li.logoYoutube img {
	/* float:left; */
}
li.logoYoutube.video-preview {
    /* height: fit-content; */
    /* float: left; */
    /* padding: 9px; */
    /* padding-top: 21px; */
    max-width: 100%;
} 

.youtube .celll01  {
    height: 230px;
    background-image: url('https://www.visitsappada.it/moduli/block_soc_youtube/img/youtube-344107_1280.png');
    background-size: 82%;
}

div#celll02 img {
    top: -33px;
    position: relative;
}

@media (max-width: 1200px) {
.youtube .celll01  {
    height: 196px;
}
.youtube .celll02  {}
}  

@media (max-width: 992px) {
.youtube .celll01  {
    height: 229px;
}
.youtube .celll02  {}
div#smallVideoItemsUL h3{
	position: relative;
	top: 0;
}
div#celll02 img {
    top:0px;
    
}
}  
@media (max-width: 660px) {
.youtube .celll01  {
    height: 222px;
}
.section-empty.youtube .video-preview:nth-last-child(1) ,.section-empty.youtube .video-preview:nth-last-child(2){
    display: none;
}

.section-empty.youtube li{
    width: 100%;
    max-width: 268px;
}

.section-empty.youtube li h3{
   display:none
}
}  




